Subject: Trainer Candidate - Abhishek Upadhyay
From: Abhishek Upadhyay <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 04:55:57 -0400

| | Tech Support Test

Name | Abhishek Upadhyay
E-mail | [email-masked]
Phone Number | (110095) 8868937682
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gtb Nagar New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Indian institute of skill development | Center Manager | Working | 25000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Instant
Please briefly describe your work experience specifically in training? | I have been working with IISD since 4 years.I have experience in training to trainees. I can hundle the team and have experience in management information system also.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Most difficult thing is to travel to other Sdc in covid section. Sometimes salary got delay this is the main reason to handle situation.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | There is necessary to handle customer situation by being engaged in the same problem like a friend. In the end customer need satisfaction fully.
What according to you makes you a good candidate for this position? | Highly dedication to the given task.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |